/****** FILE: app/client/dist/styles/blocks/default/percentage-block.css *****/
/*!********************************************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].use[1]!./node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[1].use[2]!./node_modules/sass-loader/dist/cjs/index.js??ruleSet[1].rules[1].use[3]!./app/client/source/styles/blocks/default/percentage-block.scss ***!
  \********************************************************************************************************************************************************************************************************************************************************************************************/
/* --------------------------------------
Import variables and mixins
-------------------------------------- */
/* -----------------------------------------------------------
Font Families
----------------------------------------------------------- */
/* -----------------------------------------------------------
Grab the paragraph size and line height CSS variables
----------------------------------------------------------- */
/* -----------------------------------------------------------
Heading font-family map
----------------------------------------------------------- */
/* -----------------------------------------------------------
Font weight map
----------------------------------------------------------- */
/* -----------------------------------------------------------
Text transform
----------------------------------------------------------- */
/* -----------------------------------------------------------
Paragraph Text
----------------------------------------------------------- */
/* ----------------------------------------------------------------
Default Grid Settings
---------------------------------------------------------------- */
/* ----------------------------------------------------------------
Grid Helpers
---------------------------------------------------------------- */
/* --------------------------------------
Percentage Block
-------------------------------------- */
.default-percentage {
  color: var(--body-background-colour-contrast, #000) !important;
  background-color: transparent !important;
}
.default-percentage--contain {
  padding-left: var(--row-padding);
  padding-right: var(--row-padding);
}
.default-percentage--contain .default-percentage__container {
  margin: 0 auto;
  max-width: calc(var(--content-width, 154rem) * var(--base-size-multiplier, 1));
  border-radius: 0.5rem;
  padding-top: var(--_row-gap, var(--default-gap, 3rem));
  padding-bottom: var(--_row-gap, var(--default-gap, 3rem));
}
@media only screen and (min-width: 768px) {
  .default-percentage--contain .default-percentage__container {
    padding-top: 7rem;
    padding-bottom: 7rem;
  }
}
.default-percentage__header {
  --_wrapper-max-width: calc(var(--content-width, 154rem) * var(--base-size-multiplier, 1));
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-left: var(--row-padding, 0);
  padding-right: var(--row-padding, 0);
  max-width: var(--_wrapper-max-width);
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  align-items: stretch;
}
.default-percentage__content {
  display: block;
  width: 100%;
  padding-left: calc(var(--_row-gap, var(--default-gap, 3rem)) / 2);
  padding-right: calc(var(--_row-gap, var(--default-gap, 3rem)) / 2);
  margin-bottom: var(--_row-gap, var(--default-gap, 3rem));
}
.default-percentage__content > :last-child {
  margin-bottom: 0;
}
.default-percentage__content > :last-child :last-child {
  margin-bottom: 0;
}
.default-percentage__heading {
  font-weight: var(--_font-weight-max, 700);
  color: var(--_secondary-colour);
}
.default-percentage__wrap {
  --_wrapper-max-width: calc(var(--content-width, 154rem) * var(--base-size-multiplier, 1));
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-left: var(--row-padding, 0);
  padding-right: var(--row-padding, 0);
  max-width: var(--_wrapper-max-width);
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  align-items: stretch;
}
.default-percentage__wrap {
  align-items: stretch;
  margin-bottom: calc(var(--_row-gap, var(--default-gap, 3rem)) * -1);
}

.default-percentage-item {
  display: block;
  width: 100%;
  padding-left: calc(var(--_row-gap, var(--default-gap, 3rem)) / 2);
  padding-right: calc(var(--_row-gap, var(--default-gap, 3rem)) / 2);
  margin-bottom: var(--_row-gap, var(--default-gap, 3rem));
}
@media only screen and (min-width: 1024px) {
  .default-percentage-item.percentage-25 {
    width: 25%;
  }
  .default-percentage-item.percentage-33 {
    width: 33.3333333333%;
  }
  .default-percentage-item.percentage-50 {
    width: 50%;
  }
  .default-percentage-item.percentage-66 {
    width: 66.6666666666%;
  }
  .default-percentage-item.percentage-75 {
    width: 75%;
  }
  .default-percentage-item.percentage-100 {
    width: 100%;
  }
}
.default-percentage-item__wrap {
  --_item-padding: var(--_row-gap, var(--default-gap, 3rem));
  position: relative;
  padding: var(--_item-padding);
  border-radius: 0.5rem;
  height: 100%;
  color: var(--_primary-colour-contrast, var(--body-background-colour-contrast, #000));
  background-color: var(--_primary-colour, transparent);
  box-shadow: inset 0 0 0 1px var(--_primary-colour, currentColor);
}
@media only screen and (min-width: 968px) {
  .default-percentage-item__wrap {
    --_item-padding: var(--_row-gap, var(--default-gap, 3rem));
  }
}
.default-percentage-item__wrap--link {
  padding-bottom: calc(10rem + var(--_item-padding)) !important;
}
.default-percentage-item__media {
  margin-bottom: var(--_row-gap, var(--default-gap, 3rem));
}
.default-percentage-item__media img {
  display: block;
  width: 100%;
  height: auto;
  border-radius: 0.5rem;
}
.default-percentage-item__title {
  --_breakpoint-muliplier: .5;
  --_line-height: var(--heading-4-line-height, 1.4);
  --_margin-bottom: calc(var(--heading-4-line-height, 1) * .7em);
  display: block;
  line-height: var(--_line-height);
  margin-bottom: var(--_margin-bottom);
}
.default-percentage-item__title:not([class*=font-family--]) {
  --_font-weight-max: var(--font-weight-headings-bold, 700);
  font-family: var(--font-family-headings, var(--font-family-body, system-ui));
}
.default-percentage-item__title {
  --_font-size: var(--heading-4-size);
  font-size: clamp(var(--paragraph-size, 1.6rem) * 1.3, var(--_breakpoint-muliplier, 1) * var(--_font-size, 4rem) * var(--base-size-multiplier, 1), var(--_font-size, 4rem));
}
@media only screen and (min-width: 768px) {
  .default-percentage-item__title {
    --_breakpoint-muliplier: .65;
  }
}
@media only screen and (min-width: 1024px) {
  .default-percentage-item__title {
    --_breakpoint-muliplier: .9;
  }
}
@media only screen and (min-width: 1920px) {
  .default-percentage-item__title {
    --_breakpoint-muliplier: 1;
  }
}
.default-percentage-item__title * {
  font-size: inherit;
  font-family: inherit;
  line-height: inherit;
  margin-bottom: 0;
  --_font-weight-max: var(--font-weight-headings-bold, 700);
}
.default-percentage-item__title:has(.h0), .default-percentage-item__title:has(.h1), .default-percentage-item__title:has(.h2), .default-percentage-item__title:has(.h3), .default-percentage-item__title:has(.h4), .default-percentage-item__title:has(.h5), .default-percentage-item__title:has(.h6) {
  margin-bottom: 0;
}
.default-percentage-item__title {
  display: block;
  font-weight: var(--_font-weight-max, 700);
  margin-bottom: 1rem;
}
.default-percentage-item__content > :last-child {
  margin-bottom: 0;
}
.default-percentage-item__link {
  position: absolute;
  bottom: var(--_item-padding);
  left: var(--_item-padding);
  margin: 0;
  color: var(--_button-foreground);
  border-color: var(--_button-background);
  background-color: transparent;
}
.default-percentage-item__link:hover, .default-percentage-item__link:active, .default-percentage-item__link:focus-visible {
  color: var(--_button-foreground--active);
  background-color: var(--_button-background);
}

